### Name: hguDKFZ31PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hguDKFZ31PROSITE
### Keywords: datasets

### ** Examples

                x <- hguDKFZ31PROSITE
        # Get the probe identifiers that are mapped to any PROSITE ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xxx <- as.list(x[mapped_probes])
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



